## gpe-sudoku 0.2-1.2

=== debian/changelog ===
gpe-sudoku (0.2-1.2) unstable; urgency=low

  * Remove forcing of arm-linux-gcc use.  It's unnecessary/harmful
    with native Debian and Maemo Scratchbox cross-builds.

 -- Eero Tamminen <eerott@gmail.com>  Sun, 18 Oct 2009 23:45:48 +0300

gpe-sudoku (0.2-1.1) unstable; urgency=low

  * Add missing debian/control application manager icon + build
    dependencies, debian/rules clean target and debian/copyright file.
  * Remove maemo-select-menu-location from Pre-depends as that's
    missing on Fremantle (even from repos), and pre-installed on
    Chinook & Diablo devices.

 -- Eero Tamminen <eerott@gmail.com>  Sun, 18 Oct 2009 22:59:32 +0300

gpe-sudoku (0.2-1) unstable; urgency=low

  * Added support for chinook using --enable-chinook 

  * Fixed cells now are marked in red
 
  * Now gpe-sudoku asks for confirmation when overwriting the worksheet or quitting.

 -- Luca De Cicco <ldecicco@gmail.com>  Tue, 20 Nov 2007 19:11:21 +0200

gpe-sudoku (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Luca De Cicco <ldecicco@gmail.com>  Fri, 28 Oct 2005 17:00:21 +0200
