=== debian/control ===
Source: gpe-sudoku
Section: user/games
Priority: optional
Maintainer: Luca De Cicco <ldecicco@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libhildonfm2-dev
Standards-Version: 3.6.0

Package: gpe-sudoku
Architecture: any
Depends: ${shlibs:Depends}
Description: The popular sudoku game
  GPE Sudoku is a mobile version of a sudoku done with Gtk. This is
  a Hildonized Maemo version of the program originally done for
  the GPE palmtop environment.
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaAgMAAADUJKRdAAAAAXNSR0IArs4c
 6QAAAAxQTFRFAAAAAAAA////wMDABH3emQAAAAF0Uk5TAEDm2GYAAAABYktH
 RACIBR1IAAAACXBIWXMAAC4jAAAuIwF4pT92AAAAB3RJTUUH2QoSFAUkEx57
 ygAAAChJREFUCNdjCAUDB4asXdmrstc14KTr/4PgAQxxXPpxqadUPy5xKAAA
 rB5gZzAve5gAAAAASUVORK5CYII=
